# trgt_mpg.cpp File Reference

bsd_mpeg1 Target Module More...

`#include <ETL/stringf>`
`#include "trgt_mpg.h"`
`#include <stdio.h>`
`#include <iostream>`
`#include <algorithm>`
`#include <functional>`

## Defines

#define | SYNFIG_TARGET
#define | tmp_dir string("/tmp/")

## Detailed Description

bsd_mpeg1 Target Module

$Id$

=== N O T E S ===========================================================

=========================================================================

## Define Documentation

#define SYNFIG_TARGET

#define tmp_dir string("/tmp/")

Referenced by bsd_mpeg1::bsd_mpeg1(), and bsd_mpeg1::set_rend_desc().